@font-face {
  font-family: 'fontjek';
  src: url("../fonts/fontjek.otf");
}

@font-face {
  font-family: 'ttnorms-light';
  src: url("../fonts/ttnorms-light.otf");
}

@font-face {
  font-family: 'ttnorms-regular';
  src: url("../fonts/ttnorms-regular.otf");
}

@font-face {
  font-family: 'ttnorms-bold';
  src: url("../fonts/ttnorms-bold.otf");
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

.navbar-dark {
  padding-top: 0;
  padding-bottom: 0;
  transition: all .5s;
}

.navbar-dark .navbar-brand {
  margin-top: -.3rem;
  transition: all .5s;
  margin-right: auto;
  margin-left: auto;
}

.bg-dark {
  background-color: transparent !important;
}

.solid {
  background-color: #e5bd56 !important;
}

.header {
  min-height: 100vh;
  width: 100%;
  background-image: url(../img/capa.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.header_call {
  min-height: 100vh;
  width: 100%;
  padding-top: 5rem;
  padding-left: 9rem;
  padding-right: 9rem;
  background-color: rgba(255, 255, 255, .7);
}

.header_call a {
  font-family: fontjek;
  color: #111111;
  font-size: 3rem;
}

.header_call h1 {
  font-family: fontjek;
  color: #006AAA;
  font-size: 5.5rem;
  margin-top: 3rem;
}

.header_call h2 {
  font-family: ttnorms-regular;
  color: #006AAA;
  font-size: 2rem;
  font-weight: bold;
}

.header_call #patacho {
  margin-top: 0;
  width: 20rem;
}

.header_call img {
  margin-top: 1.9rem;
  width: 2rem;
}

.header_call h3 {
  font-family: ttnorms-regular;
  color: #111111;
  font-size: 1.6rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  line-height: 2rem;
  margin-top: 1.9rem;
  margin-left: .3rem;
}

.header_form {
  margin-top: 3rem;
  margin-left: 16rem;
  margin-right: 16rem;
  padding: 2rem 3rem 2rem 3rem;
  background-color: rgba(255, 255, 255, .9);
  -webkit-box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
  -moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
  box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
}

.header_form legend {
  font-family: ttnorms-regular;
  font-size: 1.6rem;
  line-height: 1.2;
}

.header_form label {
  font-family: ttnorms-bold;
  text-transform: uppercase;
  font-size: 1.3rem;
}

.header_form .form-control {
  font-family: ttnorms-regular;
  font-size: 1.2rem;
  color: #495057;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.header_form .yellow-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #e5bd56;
  border-color: #e5bd56;
  color: #fff !important;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.header_form .yellow-btn:hover {
  background-color: transparent;
  color: #e5bd56 !important;
}

.header_form .blue-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #006AAA;
  border-color: #006AAA;
  color: #fff !important;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.header_form .blue-btn:hover {
  background-color: transparent;
  color: #006AAA !important;
}

.header_form .green-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #1A994E;
  border-color: #1A994E;
  color: #fff !important;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.header_form .green-btn:hover {
  background-color: transparent;
  color: #1A994E !important;
}

.header_thanks {
  margin-top: 2rem;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
}

.header_thanks h1 {
  font-family: ttnorms-bold;
  color: #111111;
  font-size: 3rem;
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}

.header_thanks p {
  font-family: ttnorms-regular;
  color: #111111;
  font-size: 1.5rem;
}

.header_thanks p b {
  font-size: 1.8rem;
}

.header_thanks img {
  max-width: 12rem;
}

.header_thanks h3 {
  margin-top: 2.5rem;
}

.header_thanks .btn-default {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #16D960;
  border-color: #16D960;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
}

.header_thanks .btn-default:hover {
  background-color: transparent;
  color: #16D960;
}

.vale p {
  font-family: ttnorms-regular;
  color: #111111;
  font-size: 1.5rem;
}

.vale .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #006AAA;
  border-color: #006AAA;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
}

.vale .btn-secondary:hover {
  background-color: transparent;
  border-color: #006AAA;
  color: #006AAA;
}

.about {
  padding-bottom: 1rem;
  margin-top: 0rem;
}

.about hr {
  background-color: #1A994E;
  height: 1rem;
  margin-top: -2rem;
  margin-bottom: -.3rem;
  margin-left: 1rem;
  margin-right: 1rem;
  position: relative;
}

.about .card {
  padding: 4rem 6rem 6rem 6rem;
  border-width: 0;
  border-radius: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 1.7rem 2.2rem -.2rem rgba(0,0,0,0.38);
  -moz-box-shadow: 0 1.7rem 2.2rem -.2rem rgba(0,0,0,0.38);
  box-shadow: 0 1.7rem 2.2rem -.2rem rgba(0,0,0,0.38);
}

.about h2 {
  font-family: fontjek;
  color: #111111;
  font-size: 5rem;
  margin-top: 2rem;
  margin-bottom: 6rem;
}

.about h3 {
  font-family: ttnorms-bold;
  color: #111111;
  font-size: 2rem;
}

.about p {
  font-family: ttnorms-regular;
  color: #111111;
  font-size: 1.3rem;
}

.about img {
  width: 7rem;
}

.about .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #1A994E;
  border-color: #1A994E;
  color: #fff;
  padding: .925rem 2rem;
  margin-top: 3rem;
  text-transform: uppercase;
}

.about .btn-secondary:hover {
  background-color: transparent;
  border-color: #1A994E;
  color: #1A994E;
}

.subscribe {
  background-image: url(../img/inscreva.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding-top: 6rem;
  padding-bottom: 5rem;
  min-height: 28.65rem;
}

.subscribe__text {
  max-width: 60rem;
  margin: auto;
}

.subscribe h3 {
  font-family: fontjek;
  color: #FFF;
  font-size: 5rem;
}

.subscribe .form-control {
  font-family: ttnorms-regular;
  border-radius: 0;
  border-color: #FFF;
  font-size: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 100%;
}

.subscribe .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #e5bd56;
  border-color: #e5bd56;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
  width: 100%;
}

.subscribe .btn-secondary:hover {
  background-color: transparent;
  border-color: #fff;
}

.differentials {
  background-image: url(../img/bg-map.png);
  background-size: cover;
  background-position: center;
  padding-top: 6rem;
  padding-bottom: 7rem;
  min-height: 60rem;
  overflow: hidden;
}

.differentials h3 {
  font-family: fontjek;
  color: #111111;
  font-size: 5rem;
  text-align: center;
}

.differentials .differentials__img {
  overflow: hidden;
}

.differentials .differentials__img img {
  overflow: hidden;
  transition: transform .5s ease;
}

.differentials .differentials__img img:hover {
  transform: scale(1.2);
}

.differentials .differentials__card {
  background-color: #1A994E;
  padding: 2rem 3rem 3rem 3rem;
  min-height: 36.5rem;
}

.differentials .differentials__card h4 {
  font-family: ttnorms-regular;
  color: #fff;
  font-size: 3rem;
}
.differentials .differentials__card h4 b {
  font-family: ttnorms-bold;
}

.differentials .differentials__card ul {
  margin-left: -2rem;
  margin-bottom: -.4rem;
}

.differentials .differentials__card li {
  font-family: ttnorms-bold;
  color: #fff;
  font-size: 1.6rem;
}

.differentials .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.33rem;
  width: 100%;
  border-radius: 0;
  background-color: #fff;
  border-color: #fff;
  color: #1A994E;
  padding: .925rem 2rem;
  text-transform: uppercase;
  margin-top: 2rem;
}

.differentials .btn-secondary:hover {
  background-color: #1A994E;
  color: #fff;
}

.experience {
  background-image: url(../img/bg-map.png);
  background-color: #006AAA;
  background-size: cover;
  background-position: center;
  padding-top: 6rem;
  padding-bottom: 7rem;
  min-height: 80.825rem;
  overflow: hidden;
}

.experience h3 {
  font-family: fontjek;
  color: #fff;
  font-size: 5rem;
  text-align: center;
}

.experience .experience__legend {
  font-family: ttnorms-regular;
  color: #fff;
  font-size: 1.6rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.experience .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #fff;
  border-color: #fff;
  color: #006AAA;
  padding: .925rem 2rem;
  text-transform: uppercase;
}

.experience .btn-secondary:hover {
  background-color: #006AAA;
  color: #fff;
}

.ecologic {
  /*background-image: url(../img/rota-ecologica-fundo.jpg);*/
  background-size: cover;
  background-position: center;
  padding-top: 4rem;
  padding-bottom: 7rem;
  min-height: 58rem;
  overflow: hidden;
}

.ecologic h3 {
  font-family: fontjek;
  color: #111;
  font-size: 5rem;
  text-align: center;
}

.ecologic .ecologic__img {
  overflow: hidden;
}

.ecologic .ecologic__img img {
  overflow: hidden;
  transition: transform .5s ease;
}

.ecologic .ecologic__img img:hover {
  transform: scale(1.2);
}

.ecologic .ecologic__card {
  padding: 2.7rem 3rem 2rem 3rem;
  min-height: 36.5rem;
  background-color: #e5bd56;
}

.ecologic .ecologic__card h4{
  font-family: ttnorms-regular;
  color: #fff;
  font-size: 3rem;
}
.ecologic .ecologic__card h4 b {
  font-family: ttnorms-bold;
}

.ecologic .ecologic__card p {
  font-family: ttnorms-bold;
  color: #fff;
  font-size: 1.6rem;
  margin-top: 2.3rem;
  margin-bottom: 2.8rem;
}

.ecologic .ecologic__card .btn-secondary {
  font-family: ttnorms-bold;
  font-size: 1.33rem;
  width: 100%;
  color: #e5bd56;
  border-radius: 0;
  background-color: #fff;
  border-color: #fff;
  padding: .925rem 0rem;
  text-transform: uppercase;
  margin-top: 1rem;
}

.ecologic .btn-secondary:hover {
  background-color: transparent;
  color: #fff;
}

.enjoy .btn-primary {
  font-family: fontjek;
  font-size: 3.5rem;
  border-width: .3rem;
  border-radius: 60rem;
  background-color: #1A994E;
  border-color: #1A994E;
  color: #fff;
  padding: .925rem 4rem;
}

.enjoy .btn-primary:hover {
  background-color: transparent;
  color: #1A994E;
}

.footer {
  background-color: #fff;
  padding-top: 3rem;
}

.footer h4 {
  font-family: ttnorms-regular;
  color: #1c427c;
  font-size: 1.7rem;
  text-transform: uppercase;
}

.footer p {
  font-family: ttnorms-regular;
  color: #111;
  font-size: 1.2rem;
}

.footer .address, .footer .contact {
  font-size: 1.3rem;
}

.footer .btn-default {
  background-color: #16D960;
  border-color: #16D960;
  border-radius: 0;
  color: #fff;
  font-family: ttnorms-regular;
  font-size: 1.3rem;
  font-weight: bold;
}

.footer .btn-default:hover {
  background-color: transparent;
  color: #16D960;
}

.click-modal .modal-content {
  padding: 1rem 2rem 2rem 2rem;
  background-color: rgba(255, 255, 255, .9);
  -webkit-box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
  -moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
  box-shadow: 1px 4px 8px rgba(0, 0, 0, .2);
}

.click-modal .piscina {
  padding-top: 1.5rem;
  padding-left: 1rem;
  padding-bottom: 1rem;
}

.click-modal .piscina h2 {
  font-family: fontjek;
  color: #006AAA;
  font-size: 3rem;
  margin-bottom: 1.5rem;
}

.click-modal .modal-title {
  font-family: ttnorms-regular;
  font-size: 1.6rem;
  line-height: 1.2;
}

.click-modal .label {
  font-family: ttnorms-bold;
  text-transform: uppercase;
  font-size: 1.3rem;
}

.click-modal .form-control {
  font-family: ttnorms-regular;
  font-size: 1.2rem;
  color: #495057;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.click-modal .checkbox-inline {
  font-family: ttnorms-regular;
  font-size: 1.4rem;
  line-height: 1.2;
}

.click-modal .modal-body .yellow-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #e5bd56;
  border-color: #e5bd56;
  color: #fff;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.click-modal .modal-body .yellow-btn:hover {
  background-color: transparent;
  color: #e5bd56;
}

.click-modal .modal-body .blue-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #006AAA;
  border-color: #006AAA;
  color: #fff;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.click-modal .modal-body .blue-btn:hover {
  background-color: transparent;
  color: #006AAA;
}

.click-modal .modal-body .green-btn {
  font-family: ttnorms-bold;
  font-size: 1.4rem;
  border-radius: 0;
  background-color: #1A994E;
  border-color: #1A994E;
  color: #fff;
  padding: .925rem 2rem;
  width: 100%;
  text-transform: uppercase;
  cursor: pointer;
}

.click-modal .modal-body .green-btn:hover {
  background-color: transparent;
  color: #1A994E;
}

.exit-modal .modal {
  padding-right: 0 !important;
}

.exit-modal .modal-dialog {
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.exit-modal .modal-content {
  border-radius: 0;
  padding: 1rem;
  min-height: 100vh;
  border-color: #FFF;
}

.exit-modal .modal-header {
  border-bottom-color: transparent;
}

.exit-modal .modal-header .close {
  font-size: 3rem;
}

.exit-modal .modal-title {
  font-family: ttnorms-bold;
  font-size: 1.6rem;
}

.exit-modal .modal-body img {
  width: 15rem;
  margin-top: -4rem;
}

.exit-modal .modal-body iframe {
  width: 100%;
  max-width: 46rem;
  height: 29rem;
  margin-top: 3rem;
  float: right;
}

.exit-modal .modal-body h4 {
  margin-top: 2.2rem;
  font-family: ttnorms-bold;
  font-size: 2.6rem;
}

.exit-modal .modal-body p {
  font-family: ttnorms-regular;
  font-size: 1.6rem;
  margin-top: 2.4rem;
}

.exit-modal .modal-body label {
  font-family: ttnorms-bold;
  font-size: 1.3rem;
}

.exit-modal .modal-body .form-control {
  font-family: ttnorms-regular;
  font-size: 1.4rem;
  color: #495057;
  border-radius: 0;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.exit-modal .modal-body .yellow-btn {
  font-family: ttnorms-bold;
  font-size: 1.5rem;
  border-radius: 0;
  background-color: #e5bd56;
  border-color: #e5bd56;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
  cursor: pointer;
}

.exit-modal .modal-body .yellow-btn:hover {
  background-color: transparent;
  color: #e5bd56;
}

.exit-modal .modal-body .blue-btn {
  font-family: ttnorms-bold;
  font-size: 1.5rem;
  border-radius: 0;
  background-color: #006AAA;
  border-color: #006AAA;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
  cursor: pointer;
}

.exit-modal .modal-body .blue-btn:hover {
  background-color: transparent;
  color: #006AAA;
}

.exit-modal .modal-body .green-btn {
  font-family: ttnorms-bold;
  font-size: 1.5rem;
  border-radius: 0;
  background-color: #1A994E;
  border-color: #1A994E;
  color: #fff;
  padding: .925rem 2rem;
  text-transform: uppercase;
  cursor: pointer;
}

.exit-modal .modal-body .green-btn:hover {
  background-color: transparent;
  color: #1A994E;
}